As part of the Unified Community Platform project, this wiki and 38 others will be migrated to the new platform in the next few weeks. Minimal changes are expected as part of this migration. Read more here.

System requirements

From Vampire's Fall: Origins Wiki
Jump to: navigation, search

This article is a stub. It could probably be helpful one day, but right now it is incomplete, lacks structure and/or verified content.You can help us by contributing!

The following are the minimum and recommended system requirements for Vampire's Fall: Origins. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.

Requirements[edit | edit source]

Android[edit | edit source]

  • 97 MB Storage space
  • Android 4.1 and up

Apple[edit | edit source]

  • 468.9 MB Storage space
  • Requires iOS 10.0 or later. Compatible with iPhone, iPad, and iPod touch.

See also[edit | edit source]